# PluginCodec_H323CapabilityExtension Struct Reference

`#include <opalplugin.h>`

## Data Fields

unsigned int | index
void * | data
unsigned | dataLength

## Field Documentation

void* PluginCodec_H323CapabilityExtension::data

unsigned PluginCodec_H323CapabilityExtension::dataLength

unsigned int PluginCodec_H323CapabilityExtension::index

The documentation for this struct was generated from the following file:

- opalplugin.h